/*<meta />*/

/* Footer styles used in Footer snippet. Must attach this sheet in the footer snippet file properties AND the masterpage properties for every master page on which the footer appears. E.g. HomePage and OtherTopics */
/* fullWidthFooter is used in the main page references to the footer */

div.fullWidthFooter
{
	width: 100%;
	margin-bottom: -25px;
	margin-top: auto;
}

.footer
{
	background-color: var(--home-top-bar);
	padding: 1em 2em;
	display: flex;
	align-items: center;
	gap: 2em;
}

.FooterLogo img
{
	height: 24px;
	width: auto;
	display: block;
}

.FooterText
{
	display: flex;
	flex-direction: column;
	gap: 6px;
}

.FooterText a
{
	color: var(--header-text) !important;
	text-decoration: none;
}

.FooterText a:hover
{
	text-decoration: underline;
}

.FooterText p
{
	margin: 0;
	color: var(--header-text);
	line-height: var(--line-height-label);
	font-family: var(--font-body);
	font-size: var(--font-size-smaller);
	font-weight: var(--font-weight-regular);
}

/* Medium Layout (actual size defined in target, 1024 as of this writing) */

@media only screen and (max-width: 1024px)
{
	.footer
	{
		padding: 2em 2em;
	}
}

/* Small Layout (actual size defined in target, 481 as of this writing) */

@media only screen and (max-width: 481px)
{
	.FooterLogo img
	{
		height: 22px !important;
		width: auto !important;
	}

	.FooterText a,
	.FooterText p
	{
		font-size: var(--font-size-smallest);
	}
}

